» Ubuntu » Пакеты

Error

two or more packages specified (apparmor-utils precise)